@extends('layouts.master')

@section('content')
    <div class="col-sm-8 blog-main">
        <h1>Create a post</h1>
        <hr />
        <form method="post" action="/posts">

            {{ csrf_field() }}

            <div class="form-group">
                <label for="title">Title</label>
                <input type="text" class="form-control" id="title" name="title" />
                <p class="help-block">Keep it short and memorable</p>
            </div>

            <div class="form-group">
                <label for="body">Body</label>
                <textarea rows="10" class="form-control" id="body" name="body"></textarea>
            </div>

            <button type="submit" class="btn btn-primary">Publish</button>
        </form>
    </div>
@endsection
